* {
    box-sizing: border-box;
    font-size: 16px;
    list-style: none;
    font-family: 微软雅黑;
    text-decoration: none;
    color: black;
}

.content {
    width: 1200px;
    margin: 10px auto 0;
    padding: 20px;
    background-color: #ffffff;
}

.znwd {
    
    height: 178px;
    padding: 20px 40px;
    background: url("/images/szf-bg44.png") #ffffff no-repeat;
    border-radius: 6px;
}

.znwd .title {
    font-weight: bolder;
    color: #e87815;
}

.znwd .wd {
    display: inline-block;
    width: 250px;
    height: 100%;
}

.znwd .wd img {
    margin-left: -15px;
}

.znwd .welcome {
    background: url("/images/szf-bg43.png") #ffffff no-repeat;
    display: inline-block;
    float: left;
    width: 940px;
    height: 66%;
    padding: 10px 20px;
    border-radius: 12px;
    margin-left: 65px;
}

.znwd .welcome>div {
    line-height: 40px;
}

.znwd .welcome p {
    line-height: 28px;
}

.right {
    float: right
}

.znwd .right a {
    color: #20528f;
}

.znwd .right span {
    color: #20528f;
    margin: 0 10px;
}

.hidden {
    display: none;
}

.dy12345 .title {
    padding: 2px 0 10px;
}

.dy12345 .type {
    width: 288px;
    height: 35px;
    line-height: 35px;
    color: white;
    cursor: pointer;
    margin: 17px auto;
}

.dy12345 .type ul {
    width: 288px;
    height: 35px;
    line-height: 35px;
    color: white;
    cursor: pointer;
    margin: 17px auto;
    padding: 0;
    border-radius: 16px;
    /* background-image: url(http://www.deyang.gov.cn/images/201974left_01.png); */
    background-color: #4290c8;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.dy12345 .type li {
    width: 144px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    list-style: none;
    float: left;
    /* border-right: 1px solid white; */
}

.dy12345 .type a {
    color: #ffffff;
}

.dy12345 .one_zx_con {
    background: #dff2fb;
    padding: 5px 10px;
    width: 100%;
    overflow: hidden;
    border-top: 3px #20528f solid;
    border-radius: 0 0 10px 10px;
    height: 300px;
}

.dy12345 .list>div {
    overflow: hidden;
}

.dy12345 .list ul {
    margin: 0;
    padding: 0;
}

.zx_body_left {
    background-color: white;
    width: 48%;
    float: left;
    height: 210px;
    padding: 5px;
}

.zx_body_left ul li {
    background: url(/images/scsrmzf_zmhd_2019_29.jpg) no-repeat 0 center;
    line-height: 36px;
    padding-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    background-position-x: 6px;
    width: 97%;
}

.font_time {
    float: right;
    color: #b2b2b2;
}

.zx_body_left ul li a {
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    font-size: 16px;
}

.zx_body_left ul li a:hover {
    padding-left: 10px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    color: #20528f;
}

.zx_body_right {
    background-color: white;
    width: 48%;
    float: right;
    height: 210px;
    padding: 5px;
}

.zx_body_right ul li {
    background: url(../images/scsrmzf_zmhd_2019_29.jpg) no-repeat 0 center;
    line-height: 36px;
    padding-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    background-position-x: 6px;
    width: 97%;
}

.zx_body_right ul li a {
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    font-size: 16px;
}

.zx_body_right ul li a:hover {
    padding-left: 10px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    color: #20528f;
}

.zx_bottom {
    color: #6e6e6e;
    float: left;
    text-align: center;
    width: 100%;
    line-height: 50px;
}

.zx_bottom p span {
    padding: 0 10px;
}

.dyxx {
    margin-top: 30px;
    width: 100%;
    overflow: hidden;
}

.dyxx .xj {
    float: left;
    width: 60%;
    line-height: 40px;
}

.dyxx .xj .head {
    line-height: 40px;
}

.dyxx .tj {
    float: right;
    width: 40%;
    height: 300px;
}

#container {
    width: 100%;
    height: 100%;
}

.dyxx .type {
    display: inline-block;
}

.dyxx .type a {
    display: inline-block;
    padding: 0 5px;
    line-height: 20px;
    border-left: 3px solid #fff;
    color: #6b6b6b;
    font-weight: bold;
    font-size: 20px;
}

.dyxx .type a.active {
    border-left: 3px solid #20528f;
    color: black;
}

.dyxx .more {
    display: inline-block;
    float: right;
    font-size: 14px;
    color: #808080;
}

.dyxx .more a {
    color: #808080;
}

.dyxx .list .thead {
    background: #dff2fb;
    border-top: 3px solid #7ab4cf;
    text-align: center;
}

.dyxx .list .title {
    display: inline-block;
    width: 50%;
}

.dyxx .list .time {
    display: inline-block;
    width: 28%;
    margin: 0;
}

.dyxx .list .zt {
    display: inline-block;
    width: 20%;
    text-align: right!important;
    padding-right: 10px;
}

.dyxx .list .tbody {}

.dyxx .list .tbody span {
    text-align: center;
}

.dyxx .list .tbody li {}

.zxft .hd {
    line-height: 40px;
}

.zxft .hd span {
    font-size: 22px;
    font-weight: bold;
    color: #0152af;
}

.zxft .hd .more {
    float: right;
    color: #808080;
}

.zxdc {
    overflow: hidden;
}

.zxdc .dc {
    float: left;
    width: 49%;
}

.zxdc .zj {
    float: right;
    width: 49%;
}

.zxdc div.title {
    width: 90%;
    border-bottom: 2px solid #e6f0ff;
    line-height: 32px;
    margin-bottom: 20px;
}

.zxdc div.title a {
    font-weight: bolder;
    font-size: 22px;
    color: #797979;
    margin-right: 20px;
}

.zxdc div.title a.active {
    color: black;
}

.zxdc div.title span {
    color: #797979;
    font-size: 22px;
}

.zxdc div.title a.active span {
    color: #2d6fcd;
    font-size: 22px;
}

.zxdc .list ul:not(:first-child) {
    display: none;
}

.zxdc .list ul:not(:first-child) li {
    margin-bottom: 7px;
}

.zxdc .list ul:not(:first-child) a {
    width: 470px;
}

.zxdc .list .new {
    display: inline-block;
    width: 65px;
    padding: 10px;
    border: 3px solid #f9532a;
    margin-right: 20px;
    border-radius: 16px;
}

.zxdc .list .new span {
    color: #f9532a;
    font-weight: bold;
}

.zxdc .list li {
    margin-bottom: 10px;
}

.zxdc .list .con {
    display: inline-block;
}

.zxdc .list .con>a {
    display: inline-block;
    line-height: 32px;
}

.zxdc .list .con .title {
    font-weight: bold;
}

.zxdc .other .status {
    padding: 2px 4px;
    background: red;
    color: #ffffff;
    font-size: 14px;
}

.zxdc .other .end {
    background: #dddddd;
    color: #808080;
}

.zxdc .other a {
    display: inline-block;
    width: 430px;
}

.fangtan_box {
    height: 276px;
}

.fangtan_box,
.fangtan_left,
.fangtan_right {
    margin: 0;
    padding: 0;
    background: none;
}

.fangtan {
    margin: 0;
    width: 100%;
}

.fangtan_right img {
    display: inline-block;
    width: 100px;
}

.fangtan_right .ft_date_contene p span {
    display: inline-block;
    width: 165px;
    padding-left: 10px;
}

.ft_theme p a {
    font-size: 18px;
}

.zxft {
    margin-top: 10px;
}

.dy12345 .title img {
    vertical-align: middle;
}

.dy12345 .title a {
    font-size: 18px;
    margin-left: 10px;
    float: right;
}

.dy12345 .title span {
    color: #014373;
    font-size: 20px;
    font-weight: 600;
}

.bg_col {
    background-color: #014373;
    border-radius: 16px;
}

.jggs-table {
    table-layout: fixed;
}

.jggs-table th {
    background-color: #f4f4f4;
    color: #666;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.jggs-table td {
    height: 40px;
    padding: 0 10px;
    font-size: 14px;
    color: #666;
    border-bottom: 1px solid #f4f4f4;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: "Microsoft Yahei";
}

.jggs-table .last td {
    border-bottom: none;
}